FAQ
While building the ycsb (yahoo benchmark ) by using maven.

By applying what is in this http://github.com/brianfrankcooper/YCSB.git
I receive the following error:
Failed to execute goal on project hbase-binding : could not resolve dependencies for project com.yahoo.ycsb: hbase-binding :jar :0.1.4
Could not find artifact org .apache .hadopp: Hadoop-core: jar : 2.0.0-cdh4.1.2

Note that my Hadoop version: 2.0.0-cdh4.1.2
Hbase version: 0.92.1-cdh4.1.2
I am using cloudera manager

I have tried writing : Hadoop: 2.0.0
Hbase: 0.92.1
But I had another error 136 check style errors and also build failed

So any help please


Best Regards,
Dalia Sobhy

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupscm-users @
categorieshadoop
postedFeb 13, '13 at 10:09p
activeFeb 13, '13 at 10:09p
posts1
users1
websitecloudera.com
irc#hadoop

1 user in discussion

Dalia Hassan: 1 post

People

Translate

site design / logo © 2022 Grokbase